@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	border: 0 none;
}
body {
	background-color: #ffffff;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	font-size: 15px;
    color: #000000;
	background-image: url(../flame/back/top.gif);  
	background-position: center top;  
	background-repeat: repeat-x;  
} 
#footer{
	    clear:both;    margin-top:10px;    background:url(../flame/back/under.gif) repeat-x top;    height:570px;
}
ul li {
	list-style-type: none;
	padding-right: 3em;
}
h1,h2,h3,h4 {
	clear: both;
}
#inbox {
	width: 1000px;
	margin: 0 auto;
	background-color: #FFFFFF;
	overflow: hidden;
	padding-bottom: 20px;
}

h1 {
	text-align: center;
}
h2 {
	padding: 25px 0 10px 18px;
}
h3 {
	padding: 15px 0 10px 28px;
}	
.linknavi {
	MARGIN-TOP: 5px; COLOR: #ffffff; FONT-SIZE: 11px; TEXT-DECORATION: none
;
}
.linknavi:visited {
	COLOR: #ffffff; FONT-SIZE: 11px
;
}
.linknavi:hover {
	COLOR: #ff8c00; TEXT-DECORATION: none
;
}

.tbl_sty_01 {
	COLOR: #574e44; FONT-SIZE: 15px
;
}
.tbl_sty_02 {
	LINE-HEIGHT: 18px; COLOR: #333333; FONT-SIZE: 15px
;
}
.td_sty_01 {
	BORDER-BOTTOM: #9e988d 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #9e988d 1px solid; BACKGROUND-COLOR: #ffffff; BORDER-TOP: #9e988d 1px solid; BORDER-RIGHT: #9e988d 1px solid
;
}
.tbl_sty_under {
	COLOR: #bcbcbc; FONT-SIZE: 11px
;
}
.tbl_sty_top {
	COLOR: #000000; FONT-SIZE: 20px
;
}

